<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Poop: Portes Ouvertes Ou Pas - 2014 (archive)</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <script type="text/javascript" src="jquery-1.10.0.min.js"></script>
        <!-- <script type="text/javascript" src="poop.js"></script> -->

        <meta charset="utf-8">
        <link rel="stylesheet" href="foundation.min.css" />
        <script src="js/modernizr.js"></script>
        <link rel="stylesheet" type="text/css" href="poop.css"/>
    </head>
    <body>

        <div class="row-fluid">
            <div class="title">
                <img src="images/logo.png" alt="POOP"/>
                <div class="subtitle">
                    Portes Ouvertes Ou Pas<br>14-15 juin
                </div>
            </div>
            <div>

                <div class="row-fluid">
                    <h2>Téléchargements</h2>
                    <div class="large-10 columns">
                        <div class="panel">
                            <h3>Conférences</h3>
                            <div>
                                Adrienne - Offline Afrique et Mediawiki
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Adrienne_-_Offline_Afrique_et_Mediawiki.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Adrienne_-_Offline_Afrique_et_Mediawiki.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Adrienne_-_Offline_Afrique_et_Mediawiki.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Adrienne_-_Offline_Afrique_et_Mediawiki.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Bram - HackerAgenda.fr aidons-nous à mieux nous parler
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Bram_-_HackerAgenda.fr_aidons_nous_a_mieux_nous_parler.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Bram_-_HackerAgenda.fr_aidons_nous_a_mieux_nous_parler.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Bram_-_HackerAgenda.fr_aidons_nous_a_mieux_nous_parler.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Bram_-_HackerAgenda.fr_aidons_nous_a_mieux_nous_parler.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Echo - Brooming Kittens
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Echo_-_Brooming_Kittens.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Echo_-_Brooming_Kittens.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Echo_-_Brooming_Kittens.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Echo_-_Brooming_Kittens.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Emmanuel - Manger vivant, BIYologie ouverte VS agro alimentaire
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Emmanuel_-_Manger_vivant_BIYologie_ouverte_VS_agro_alimentaire.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Emmanuel_-_Manger_vivant_BIYologie_ouverte_VS_agro_alimentaire.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Emmanuel_-_Manger_vivant_BIYologie_ouverte_VS_agro_alimentaire.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Emmanuel_-_Manger_vivant_BIYologie_ouverte_VS_agro_alimentaire.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Meli-Melo - Genres
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Meli-Melo_-_Genres.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Meli-Melo_-_Genres.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Meli-Melo_-_Genres.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Meli-Melo_-_Genres.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Miriam - Campagne pour la neutralité du net LQDN vue de l'intérieur
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Miriam_-_Campagne_pour_la_neutralite_du_net_LQDN_vue_de_l_interieur.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Miriam_-_Campagne_pour_la_neutralite_du_net_LQDN_vue_de_l_interieur.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Miriam_-_Campagne_pour_la_neutralite_du_net_LQDN_vue_de_l_interieur.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Miriam_-_Campagne_pour_la_neutralite_du_net_LQDN_vue_de_l_interieur.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Nicoo - Nos Oignons
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Nicoo_-_Nos_Oignons.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Nicoo_-_Nos_Oignons.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Nicoo_-_Nos_Oignons.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Nicoo_-_Nos_Oignons.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Quota-Atypique Elfabixx - FFDN et DIY ISP
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Quota-Atypique_Elfabixx_-_FFDN_et_DIY_ISP.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Quota-Atypique_Elfabixx_-_FFDN_et_DIY_ISP.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Quota-Atypique_Elfabixx_-_FFDN_et_DIY_ISP.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Quota-Atypique_Elfabixx_-_FFDN_et_DIY_ISP.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Sam - Le mode texte au XXIe siècle (attention, son foireux, réparation en cours...)
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Sam_-_Le_mode_texte_au_XXIe_siecle.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Sam_-_Le_mode_texte_au_XXIe_siecle.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Sam_-_Le_mode_texte_au_XXIe_siecle.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Sam_-_Le_mode_texte_au_XXIe_siecle.webm.torrent'>.webm.torrent</a></li>
                                    <li><a class='dl-link dl-slides'  href='http://sam.hocevar.net/talks/20140615-poop/'>Slides</a></li>
                                </ul>
                            </div>
                            <div>
                                Sebian - Gitoyen, opérateur de réseau alternatif
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Sebian_-_Gitoyen_opérateur_de_reseau_alternatif.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Sebian_-_Gitoyen_opérateur_de_reseau_alternatif.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Sebian_-_Gitoyen_opérateur_de_reseau_alternatif.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Sebian_-_Gitoyen_opérateur_de_reseau_alternatif.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Tozz - Je t'aime moi non plus, De la relation entre design et capitalisme
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Tozz_-_je_t_aime_moi_non_plus_De_la_relation_entre_design_et_capitalisme.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Tozz_-_je_t_aime_moi_non_plus_De_la_relation_entre_design_et_capitalisme.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Tozz_-_je_t_aime_moi_non_plus_De_la_relation_entre_design_et_capitalisme.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Tozz_-_je_t_aime_moi_non_plus_De_la_relation_entre_design_et_capitalisme.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Valentin - Le libre appliqué au vivant, Des semences libres à la biologie synthetique
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Valentin_-_Le_libre_applique_au_vivant_Des_semences_libres_a_la_biologie_synthetique.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Valentin_-_Le_libre_applique_au_vivant_Des_semences_libres_a_la_biologie_synthetique.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Valentin_-_Le_libre_applique_au_vivant_Des_semences_libres_a_la_biologie_synthetique.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Valentin_-_Le_libre_applique_au_vivant_Des_semences_libres_a_la_biologie_synthetique.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Vinci - Scanner de livre DIY
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Vinci_-_Scanner_de_livre_DIY.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Vinci_-_Scanner_de_livre_DIY.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Vinci_-_Scanner_de_livre_DIY.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Vinci_-_Scanner_de_livre_DIY.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                XFrog - Monter son radlab
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_XFrog_-_Monter_son_radlab.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_XFrog_-_Monter_son_radlab.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_XFrog_-_Monter_son_radlab.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_XFrog_-_Monter_son_radlab.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Yargla - Franciliens, FAI associatif sur l'Île de France
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Yargla_-_Franciliens_FAI_associatif_sur_l_Ile_de_France.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Yargla_-_Franciliens_FAI_associatif_sur_l_Ile_de_France.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Yargla_-_Franciliens_FAI_associatif_sur_l_Ile_de_France.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Yargla_-_Franciliens_FAI_associatif_sur_l_Ile_de_France.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <div>
                                Zora - Retour sur l'usage du jeu vidéo dans un atelier psy avec des enfants
                                <ul class='inline-list'>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Zora_-_Retour_sur_l_usage_du_jeu_video_dans_un_atelier_psy_avec_des_enfants.mp4'>.mp4</a></li>
                                    <li><a class='dl-link dl-direct'  href='http://octopoop.leloop.org/poop2014/POOP2014_-_Zora_-_Retour_sur_l_usage_du_jeu_video_dans_un_atelier_psy_avec_des_enfants.webm'>.webm</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Zora_-_Retour_sur_l_usage_du_jeu_video_dans_un_atelier_psy_avec_des_enfants.mp4.torrent'>.mp4.torrent</a></li>
                                    <li><a class='dl-link dl-torrent' href='http://octopoop.leloop.org/poop2014/torrent/POOP2014_-_Zora_-_Retour_sur_l_usage_du_jeu_video_dans_un_atelier_psy_avec_des_enfants.webm.torrent'>.webm.torrent</a></li>
                                    <!-- <li><a class='dl-link dl-slides'  href='#'>Slides</a></li> -->
                                </ul>
                            </div>
                            <p>Le reste arrive...</p>

                            <h3>Photos</h3>
                            <div>
                                Routine - Concert du samedi soir
                                <ul class="inline-list">
                                    <li><a class="dl-link dl-direct"  href="https://secure.flickr.com/photos/davidhenco/sets/72157645173487871/">Album Flickr</a></li>
                                </ul>
                            </div>
                       </div>
                    </div>
                    <div class="large-2 columns">
                        <ul class="pricing-table">
                            <li class="title">Infos pratiques</li>


                            <li class="bullet-item">20 rue de Reuilly<br />75012 Paris</li>



                                <!-- <div class="tipsTransportType">Métro</div> -->

                                <li class="bullet-item">
                                <div class="tipsStationName">Reuilly-Diderot</div>
                                <img class="ratpFerrePicto" src="images/ratp-m1.png" alt="M1" title="M1"/>
                                <img class="ratpFerrePicto" src="images/ratp-m8.png" alt="M8" title="M8"/>
                                <img class="ratpBusPicto" src="images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Faidherbe-Chaligny</div>
                                <img class="ratpFerrePicto" src="images/ratp-m8.png" alt="M8" title="M8"/>
                                <img class="ratpBusPicto" src="images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                <img class="ratpBusPicto" src="images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Nation<br /><i>et descendre le boulevard Diderot</i></div>
                                <img class="ratpFerrePicto" src="images/ratp-m2.png" alt="M2" title="M2"/>
                                <img class="ratpFerrePicto" src="images/ratp-m6.png" alt="M6" title="M6"/>
                                </li>

                                <!-- <div class="tipsTransportType">Bus</div> -->
                                <li class="bullet-item">
                                <div class="tipsStationName">Hôpital Saint-Antoine</div>
                                <img class="ratpBusPicto" src="images/ratp-bus57.png" alt="Bus 57" title="Bus 57"/>
                                <img class="ratpBusPicto" src="images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <div style="display: none;">
                                    <!-- TODO https://wiki.leloop.org/index.php/Acc%C3%A8s#Stations_de_V.C3.A9lib -->
                                    <div class="tipsTransportType">Vélib':</div>
                                    <div class="tipsSubTitle">Station n°14126<br /> (Vaillant couturier):</div>
                                    <div class="velibStatus">
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Vélos disponibles:</div><div class="velibsValues" id="availableBike">\_x&lt;</div>
                                        </div>
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Bornes libres:</div><div class="velibsValues" id="availableBikeStands">\_x&lt;</div>
                                        </div>
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Total bornes:</div><div class="velibsValues" id="totalBikeStands">\_x&lt;</div>
                                        </div>
                                        <div class="velibStatusLine">
                                            <div class="velibsLabels">Last update:</div><div class="velibsValues" id="lastBikeUpdate">\_x&lt;</div>
                                        </div>
                                    </div>
                                </div>


                            <li class="title">Contact</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">IRC</div>
                                <div><a href="https://webchat.freenode.net/?channels=%23leloop-poop">#leloop-poop<br>@irc.freenode.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Mailing-list</div>
                                <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Twitter</div>
                                <div><a href="https://twitter.com/Poopator">@Poopator</a><br>
                                    <small>(hashtag : <a href="https://twitter.com/search?q=%23poop2014">#poop2014</a>)</small>
                                </div>
                            </li>
                            <li class="title">Téléchargements</li>
                            <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="downloads.html">Télécharger les conférences</a></div>
                            </li>

                        </ul>
                    </div>
                </div>

                            <!--<object class="planning_samedi" data="planning_samedi.html" type="text/html">
                                alt : <a href="planning_samedi.html">planning_samedi.html</a>
                            </object>
                            <object class="planning_dimanche" data="planning_dimanche.html" type="text/html">
                                alt : <a href="planning_dimanche.html">planning_dimanche.html</a>
                            </object>-->
                    </div>
                    </div>
                </div>
            </div>


        </div>
        <div style="clear:both;"></div>
        <footer>
        <div style="font-size:220%; text-align:center; padding: 1em;">
            P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
        </div>
        <div style="font-size:80%; text-align:center; padding: 1em;">
            <a href="../2013/">Édition 2013</a>
        </div>
        </footer>
    </div>
</body>
</html>
